@media screen and (max-width:1112px)
{
.flip-card-back h1 {font-size: 20px; padding-top: 0px; margin-bottom: 0px;}
.flip-card {height: 210px;}	
.nav-link 		{padding: 10px 7px !important;font-size: 14px;}
}
@media screen and (max-width:1024px)
{
.main-background {background-size: cover !important;}
.nav-link 		{padding: 10px 7px !important;font-size: 14px;}
.logo-text p {font-size: 15px;	}
.vip-img { max-width: 175px;}
.logos img { width: 85px;}
.vip img { width: 85px;}
.about-home h4 {font-size: 28px;}
.information-detail	{margin-bottom: 15px;}
.vip-img { text-align:center}
.navbar-light .navbar-toggler { background:#fff;margin:5px;}
.navbar-light .navbar-brand { color:#fff}
.navbar-light .navbar-brand:hover { color:#fff;}
.flip-card-back p {font-size: 14px !important; line-height: 20px; padding-top: 0px;	}
	
}
@media screen and (max-width:980px)
{
	.mar			{ margin-top:20px;}
	.main-background {background-size: cover;}
.navbar-brand						{ display:block;}	
.vip-img {max-width: 100%;}
.vip		{ padding-top:15px;}

.navbar-nav > li:not(:first-child)::before { content: "";}
.news-heading {min-height: 83px;}
.news-date { width: 25%;}
.news-date-text {width: 75%;}	
.f-pad			{ margin-bottom:20px;}
.pad-right    { padding-right: 15px;}
	.information2	{ margin-bottom: 20px;}
	.news ul {min-height: auto;}
	.flip-card {

    height: 210px;
    max-width: 210px;
    margin: auto;

}
}
@media screen and (max-width:767px)
{
.resources iframe {    width: 100%; }
.c-map iframe {    width: 100%; }
.news-heading {min-height: auto;}
.header-date p { text-align:center; padding-bottom:10px;}
.icons-end {max-width: 325px;width: 100%;float: none; margin: auto;}
.logos { text-align: center;}
.vip		{ text-align:center; margin-top:15px}
.vip-img { max-width: 100%;}
.information-detail2	{ margin-bottom:10px;}
.mar-top	{ margin-top:0px;}
.copyright p	{ text-align:center; padding-bottom:5px;}
.pad-right {    padding-right: 15px;}
.events-section { padding-bottom:0px;}
.cal-top	{ padding-top:30px;}
.carousel-item { height: auto !important;}
#alumni_month { margin-bottom:10px; }
}
@media screen and (max-width:470px)
{
.button-mar	{ margin-bottom:10px;}
}
@media screen and (max-width:380px)
{
.header-login {width: 100%;text-align: center;}
.icons-end { max-width: 222px;}
.header-login a { margin-bottom:10px;}}





